button{
    margin-right: 5px;
}

.package-img{
    width: 100px !important;
    display: block;
}


.card{
    border: 1px solid #b3b7bb;
    width: 100%;
    /*padding: 1rem 4rem;*/
    border-radius: 4px;
    background: #f9f9f9;
}

.pkg-img{
    overflow: hidden
}

.card img{
    width: 100%;
    margin: 0 auto;
    border-radius: 4px;
}

.labl > div span{
    font-size: 24px;
    display: block;
    margin-bottom: 5px;
    text-transform: uppercase;
    overflow: hidden;
}

.labl {
    display : block;
    margin: 12px;
    width: 500px;
    margin: 0 auto;
}
.labl > input{ /* HIDE RADIO */
    visibility: hidden; /* Makes input not-clickable */
    position: absolute; /* Remove input from document flow */
}
.labl > input + div{ /* DIV STYLES */
    cursor:pointer;
    border:1px solid #b3b7bb;
    border-radius: 4px;
    padding: 10px;  
}
.labl > input:checked + div{ /* (RADIO CHECKED) DIV STYLES */
    border: 1px solid #2f3fff;
    background: #dcdcff;
}

.pkg-item{
    margin-left: 30px;
}

.table-borderless tbody+tbody,.table-borderless td,.table-borderless th,.table-borderless thead th{border:0}

.right-content{
    min-height: 500px;
    max-height: 700px;
    overflow: scroll;
    overflow-x: hidden;
}

.left-content{
    min-height: 500px;
    max-height: 700px;
    overflow: scroll;
}

/*.right-content::-webkit-scrollbar{
    display: none;
}*/

.left-content::-webkit-scrollbar{
    display: none;
}

.right-content {
    overflow: scroll;
    overflow-x: hidden;
    -ms-overflow-style: none;
}

header{
    position: fixed;z-index: 999;top: 0;width: 100%;
}

.prdcollap{
    cursor: pointer;
    display: block;
    font-weight: bold;
    padding: 18px 20px;
    margin: 8px 0;
    border-radius: 5px;
    background: #efefef;
    background-size: cover;
    background-repeat: no-repeat;
    width: 290px;
    height: 75px;
    color: #fff;
    font-size: 25px;
    text-align: center;
}

.collapse{
    width: 100%;
    padding: 0 15px;
}

.pb-4{
    text-transform: uppercase;
}

#style-2::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

#style-2::-webkit-scrollbar
{
	width: 12px;
	background-color: #F5F5F5;
}

#style-2::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #007bff;
}



/*///////////////////////////////Loader///////////////////////////////////////*/

.overlay {
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    background: #222;
    opacity: 0.4;
    z-index: 999;
    display: none;
}

.overlay__inner {
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    position: absolute;
}

.overlay__content {
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
}

.spinner {
    width: 75px;
    height: 75px;
    display: inline-block;
    border-width: 8px;
    border-color: rgba(255, 255, 255, 0.05);
    border-top-color: #fff;
    animation: spin 1s infinite linear;
    border-radius: 100%;
    border-style: solid;
}

@keyframes spin {
  100% {
    transform: rotate(360deg);
  }
}

/*///////////////////////////////Loader///////////////////////////////////////*/



.scrollbtn{
   position: fixed;
   right: 30px;
   bottom: 10px;
   z-index: 1999;
}

.scrollbtn span{
    background: #007bff;
    color:#fff;
    border-radius: 50%;
    height: 30px;
    width: 30px;
    display: block;
    text-align: center;
    margin-bottom: 3px;
    border: 1.5px solid #fff;
}
.scrollbtn span i{
    font-size: 24px;
    line-height: 1.23;
}